$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.61-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.61-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '5835BE2EE108AC3FC259182B87D86B0F59B0A620B039DAF284B2ECB2711AE40D'
  checksumType = 'sha256'
  checksum64 = '5835BE2EE108AC3FC259182B87D86B0F59B0A620B039DAF284B2ECB2711AE40D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.61-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
